<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--运营商-->
    <string name="resource_mobile_subscriber_name_yidong">中国移动</string>
    <string name="resource_mobile_subscriber_name_liantong">中国联通</string>
    <string name="resource_mobile_subscriber_name_dianxin">中国电信</string>
    <!--软件提示-->
    <string name="resource_prompt_no_camera">没有找到摄像头</string>
    <string name="resource_prompt_app_no_install">软件未安装</string>
    <string name="resource_prompt_wx_no_installed">微信未安装</string>
    <string name="resource_prompt_qq_no_installed">QQ未安装</string>
    <!--系统时间不对-->
    <string name="resource_prompt_dialog_system_setting_time_zone_not_gmt8">请设置为中国标准时区[GMT+08:00]</string>
    <string name="resource_prompt_dialog_system_setting_date_time_not_auto">请设置为自动确定日期和时间</string>
    <!--当前网络无连接-->
    <string name="resource_prompt_dialog_network_is_no_connected_title">无网络</string>
    <string name="resource_prompt_dialog_network_is_no_connected_connect">您无法访问互联网。</string>
    <string name="resource_prompt_dialog_network_is_no_connected_wifi_confirm">设置WiFi网络</string>
    <string name="resource_prompt_dialog_network_is_no_connected_roaming_confirm">设置移动网络</string>

</resources>